USB_PUT_DEV(9)

NAME
usb_put_dev - release a use of the usb device structure

SYNOPSIS

void usb_put_dev (struct usb_device * dev);

ARGUMENTS

dev device that's been disconnected

DESCRIPTION

Must be called when a user of a device is finished with it. When the last user of the device calls this function, the memory of the device is freed.